[Twisted-web] Fwd: Troubles installing 11.1.0 - is this expected?

Jacek Furmankiewicz jacek99 at gmail.com
Thu Nov 17 15:36:32 EST 2011

Followup: failed to install with the regular default python (2.6)
interpreter on the 10.04 box as well, exact same error.
So it doesn't seem to be related to my custom compiled install of 2.7 on
that box.

Would be good to see if others get the same error on the current Ubuntu
10.04 LTS release....

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://twistedmatrix.com/pipermail/twisted-web/attachments/20111117/1babd0c4/attachment.htm 

More information about the Twisted-web mailing list